Description: Bonjour

Tout d’abord merci pour avoir crée ce programme.

Je voulais savoir si, dans un avenir proche, on aura la chance de pouvoir utiliser automultiplechoice sur un
ipad via une application comme texpad ?

En vous remerciant pour votre réponse

Bonne journée

Stanley

History

06/08/2022 01:52 pm - Alexis Bienveniie
- Status changed from New to Feedback

Vous pouvez utiliser I'outil que vous préférez pour préparer vos sujets en LaTeX, et utiliser AMC au dernier moment pour mettre en ceuvre votre

examen. Que souhaiteriez-vous exactement ?

06/08/2022 02:39 pm - Stanley Boullerie
Oui c’était pour préparer le sujet en LaTeX sur ipad avec la possibilité de compiler pour visualiser.

06/08/2022 02:46 pm - Alexis Bienveniie
Vous pouvez le faire sans probléme, et utilisant dans le méme répertoire que votre fichier LaTeX le fichier @automultiplechoice.sty@ qui est joint a

votre version d'AMC.

06/13/2022 03:59 pm - Stanley Boullerie

Impeccable !! Merci bien.

06/13/2022 04:03 pm - Alexis Bienveniie
- Status changed from Feedback to Closed

- % Done changed from 0 to 100
